
Figure - Bug #117889
【IOVDEV-27224】【VC1】【0095】【台架】【EE环境】【副屏】【小窗】预置应用【游戏中心】小窗模式
长时间拖动出现卡顿，无法拖动
2023-05-11 18:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0076.x101����【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-15

Test Type: ST Root cause: 可移动状态更新出错导致，在新事件触发时，更新状态

Description

环境信息】EE环境

【问题出现时间】：20230511 10：01

【前提条件】：副屏上电，网络正常

【操作步骤】

1.进入应用小窗模式

2.长时间拖动小窗在屏幕任意位置

【实际结果】

1.小窗出现卡顿，无法拖动

【期望结果】

1.小窗不会出现卡顿，可以长时间拖动

【备注】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-11 18:58 - CDTS_Test 吴诗雨

log及视频下载：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117889

#2 - 2023-05-11 19:08 - CDTS_Test 吴诗雨

- File deleted (停止monkey后，副屏应用图标变小.mp4)

#3 - 2023-05-11 19:16 - CD FW-鲁凯峰

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-05-12 20:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117889


199860 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: Fix the issue of small windows being unable to be draggedTC-RID: 1201-0204601IssueID: TS-R-BUG-117889Change-Id:

I3c22c01f0d10d4e9aa53788951907ce8df3c666a

#5 - 2023-05-12 20:46 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-15

- Root cause set to 可移动状态更新出错导致，在新事件触发时，更新状态

#6 - 2023-05-17 11:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 11:04 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
